Skip to Content

With a growing number of customers deploying systems that are based on SAP NetWeaver 7.40 I am getting more often the question how to deploy SAP NetWeaver Gateway in system landscape because it is not clear which service pack of SAP NetWeaver Gateway 2.0 fits to which service pack of SAP NetWeaver 7.40 where Gateway is part of the Basis.

While I have discussed the question of deployment options in my blog SAP NetWeaver Gateway deployment options in a nutshell this blog so far did not answer the question which service pack of SAP NetWeaver Gateway 2.0 should be deployed in a SAP Business Suite backend system if the SAP NetWeaver Gateway server is for example running on SAP NetWeaver 7.40 SP4.

To answer this question now and in the future we have published SAP Note 1942072 – SAP NetWeaver Gateway 2.0 Support Package Stack
Definition
which describe which SP level on 7.40 is equivalent to which SP level of SAP NetWeaver Gateway 2.0 running on a release prior to 7.31.

To answer the question raised above 😉 :

… the customer should choose IW_BEP 200 SP07 if the hub runs on top of 7.40 SP04.

Best Regards,

Andre

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply